.sf_extra10 { background-image: url(images/bg_5xub.jpg);
 }
.sf_header_wrapper {  background-image: none; }
body { background-color:#2A2A2C; }
.sf_main_header { color:#6E3E08; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#91B33B; }
.sf_footer { color:#000000; }
.sf_navigation ul li a { color:#000000; }
.sf_navigation ul li a:visited { color:#None; }
.sf_navigation ul li a:hover { color:#444444; }
a { color:#91B33B; }
a:link { color:#91B33B; }
a:visited { color:#91B33B; }
a:hover { color:#91B33B; }
body#page_ed7b7cbd-8833-448c-8c00-ae0c92861a9b div#content2 { width:94.91%; }
body#page_ed7b7cbd-8833-448c-8c00-ae0c92861a9b div#content1 { width:95.02%; }
